#content div#storybody
	{
	margin-bottom: 25px;
	}
	
#page #content h2
	{
	font-size: 18px;
	clear:left;
	}
	
#page #content h3
	{
	font-size: 15px;
	margin-top: -10px !important;
	margin-top: -18px;
	font-weight: normal;
	}
	
#content div.maintenance
	{
	height: 50px;
	}
	
#page #content ul li
	{
	list-style-position: inside;
	margin-bottom: 0.5em;
	}
	
#content div.alphabetlist
	{
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	}

#content div.alphaheader
	{
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	color: #F9DD58;
	}

#content table.senators,
#content table.desks
	{
	width: 716px;
	}
		
#content table tr.tableodd
	{
	background-color: #7C7CA7;
	}
	
#content table tr.tableeven
	{
	background-color: #70709B;
	}
	
/*	ENTRY INSET COLUMN
	---------------------------------------------------- */

#content div#contentinset
	{
	display: inline;
	float: right;
	width: 224px;
	margin: 0 20px 15px 15px;
	}
	
#contentinset div
	{
	margin-bottom: 15px;
	border-bottom: 1px solid #C96;
	}
	
#contentinset div div
	{
	margin-bottom: 0;
	border-bottom: none;
	}
	
#contentinset div.top
	{
	border-top: none;
	padding-top: 0;
	margin-top: 0;
	}

#contentinset a
	{
	font-weight: normal;
	text-decoration: none;
	}
		
#contentinset blockquote
	{
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FD6;
	font-style: italic;
	line-height: 200%;
	}
	
#contentinset cite
	{
	display: block;
	color: #666;
	text-align: right;
	}
	

#contentinset p
	{
	font-size: 11px;
	line-height: 15px;
	}

#contentinset img.photo
	{
	border: 1px solid black;
	padding: 1px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	clear: both;
	float: none;
	}

#contentinset .photowrapper
	{
	display: inline !important;
	display: block;
	margin: auto;
	margin-bottom: 10px;
	text-align: left;
	}
	
/* hack for IE5 Mac not displaying centered image correctly */
#contentinset div.photowrapper/* */
	{
	text-align: center;
	}

#content #contentinset .photolink
	{
	width: 224px;
	font-size: 10px;
	margin-top: 2px;
	text-align: right;
	}

#content div.photowrapper
	{
	float: left;
	}

#content #contentinset div.photowrapper
	{
	float: none;
	margin-bottom: 8px;
	}
		
#contentinset p.caption
	{
	margin-top: 10px;
	clear: left;
	font-size: 85%;
	}
